/* Localized versions of Info.plist keys */

taskString = "Send Message";
taskDescription = "Send Message";
longTaskDescription = "Send a message to target computers";
actionString = "Send";
noTextMessage = "Enter a message to send to the target computers.";
// Task progress
kTextMessageRequesting = "Sending “%@”";
// Task final state
kTextMessageComplete = "Sent “%@”";
kTextMessageInComplete = "Didn't send “%@”";

summaryNoText = "No message to send";
summaryText = "Send message “%@”";